<div>
    <h2>Vielen Dank!</h2>
    <br>
    <br>

    <p align="center">Super, Sie haben es geschafft! Vielen Dank für Ihre Teilnahme!</p>

    <p>Möchten Sie gerne <b>Versuchspersonenstunden</b> der Universität Salzburg angerechnet bekommen?</p>
    <input name="vpn" value="Ja" type="radio" required>&nbsp Ja<br>
    <input name="vpn" value="Nein" type="radio">&nbsp Nein<br>

    <p>Wenn Sie "Ja" angekreuzt haben, bitte in jedem Fall im nächsten Feld die E-Mail Adresse hinterlassen, damit die VP-Stunden zugeordnet werden können.</p>

    <p>Wenn Sie interessiert sind an Ihren Ergebnissen, können Sie hier Ihre <b>E-Mail Adresse</b> hinterlassen: </p>
    <input name="email" type="text">
    <br>
    <br>

